<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" type="image/x-icon" href="/favicon.ico" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <title>EdgeLedger - Home</title>
    <link rel="stylesheet" href="css/lightbox.min.css">
    <link rel="stylesheet" href="css/utility.css">
    <link rel="stylesheet" href="css/style.css">

</head>
<body>
    <header class="hero" id="home">
        <div id="navbar" class="navbar top">
            <h1 class="logo">
                <span class="text-primary"><i class="fa fa-book-open"></i> Edge</span>Ledger
            </h1>
            <nav>
                <ul>
                    <li><a href="#home">Home</a></li>
                    <li><a href="#about">About</a></li>
                    <li><a href="#cases">Cases</a></li>
                    <li><a href="#blog">Blog</a></li>
                    <li><a href="#contact">Contact</a></li>
                </ul>
            </nav>
        </div>

        <div class="content">
            <h1>The Sky is the Limit</h1>
            <p>We provide world class financial assistance.</p>
            <a href="#about" class="btn"><i class="fa fa-chevron-right"></i> Read More</a>
        </div>
    </header>
    <main>
        <!--About Icons-->
        <section id="about" class="icons bg-light">
            <div class="flex-items">
                <div>
                    <i class="fas fa-university fa-2x"></i>
                    <div>
                        <h3>Investment Banking</h3>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Dignissimos, maxime!</p>
                    </div>
                </div>
                <div>
                    <i class="fas fa-book-reader fa-2x"></i>
                    <div>
                        <h3>Portfolio Manager</h3>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Dignissimos, maxime!</p>
                    </div>
                </div>
                <div>
                    <i class="fas fa-pencil-alt fa-2x"></i>
                    <div>
                        <h3>Tax and Custodial</h3>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Dignissimos, maxime!</p>
                    </div>
                </div>
                
            </div>
        </section>
        <!-- Solutions -->
        <section class="solutions flex-columns">
            <div class="row">
                <div class="column">
                    <div class="column-1">
                        <img src="img/home/people.jpg" alt="">
                    </div>
                </div>
                <div class="column">
                    <div class="column-2 bg-primary">
                        <h4>What you are looking for</h4>
                        <h2>We Provide bespoke solutions</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed, excepturi magni consequatur eveniet placeat porro explicabo assumenda laboriosam. Qui ut minima sapiente provident, alias omnis tempore sequi labore cupiditate facilis.</p>
                        <a href="#" class="btn btn-outline"><i class="fas fa-chevron-right"></i> Read More</a>
                    </div>
                </div>
            </div>
        </section>
        <!-- Cases -->
        <section id="cases" class="cases flex-grid section-padding">
            <header class="section-header">
                <h4>This is what we do</h4>
                <h2>Bussiness Cases</h2>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ducimus dicta id non ut autem laudantium!</p>
            </header>
            <div class="row">
                <div class="column">
                    <a href="img/cases/cases1.jpg" data-lightbox="cases" data-title="Case1"><img src="img/cases/cases1.jpg" alt=""></a>
                    <a href="img/cases/cases2.jpg" data-lightbox="cases" data-title="Case2"><img src="img/cases/cases2.jpg" alt=""></a>
                </div>
                <div class="column">
                    <a href="img/cases/cases3.jpg" data-lightbox="cases" data-title="Case3"><img src="img/cases/cases3.jpg" alt=""></a>
                    <a href="img/cases/cases4.jpg" data-lightbox="cases" data-title="Case4"><img src="img/cases/cases4.jpg" alt=""></a>
                </div>
                <div class="column">
                    <a href="img/cases/cases5.jpg" data-lightbox="cases" data-title="Case5"><img src="img/cases/cases5.jpg" alt=""></a>
                    <a href="img/cases/cases6.jpg" data-lightbox="cases" data-title="Case6"><img src="img/cases/cases6.jpg" alt=""></a>
                </div>
                <div class="column">
                    <a href="img/cases/cases7.jpg" data-lightbox="cases" data-title="Case7"><img src="img/cases/cases7.jpg" alt=""></a>
                    <a href="img/cases/cases8.jpg" data-lightbox="cases" data-title="Case8"><img src="img/cases/cases8.jpg" alt=""></a>
                </div>
            </div>
        </section>
        <!-- Blog -->
        <section id="blog" class="blog flex-columns flex-reverse">
            <div class="row">
                <div class="column">
                    <div class="column-1">
                        <img src="img/home/blog.jpg">
                    </div>
                </div>
                <div class="column">
                    <div class="column-2 bg-secondary">
                        <h4>April 16,2021</h4>
                        <h2>Blog Post One</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed, excepturi magni consequatur eveniet placeat porro explicabo assumenda laboriosam. Qui ut minima sapiente provident, alias omnis tempore sequi labore cupiditate facilis.</p>
                        <a href="blog.html" class="btn btn-outline"><i class="fas fa-chevron-right"></i> Read Our Blog</a>
                    </div>
                </div>
            </div>
        </section>
        <!-- Team -->
        <section id="team" class="team section-padding">
            <header class="section-header">
                <h4>Who we are</h4>
                <h2>Our Professional Team</h2>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ducimus dicta id non ut autem laudantium!</p>
            </header>
            <div class="flex-items">
                <div>
                    <img src="img/team/person1.jpg" alt="">
                    <h3>John Doe</h3>
                    <p>President</p>
                </div>
                <div>
                    <img src="img/team/person2.jpg" alt="">
                    <h3>Jane Doe</h3>
                    <p>Vice President</p>
                </div>
                <div>
                    <img src="img/team/person3.jpg" alt="">
                    <h3>Steve Smith</h3>
                    <p>Marketing Head</p>
                </div>
            </div>
        </section>
        <!-- Contact -->
        <section id="contact" class="contact flex-columns">
            <div class="row">
                <div class="column">
                    <div class="column-1">
                        <img src="img/home/contact.jpg" alt="">
                    </div>
                </div>
                <div class="column">
                    <div class="column-2 bg-light">
                        <h2>Request Callback</h2>
                        <form action="" class="callback-form">
                            <div class="form-control">
                                <label for="name">Name</label>
                                <input type="text" name="name" id="name" placeholder="Enter Name">
                            </div>
                            <div class="form-control">
                                <label for="email">Email</label>
                                <input type="email" name="email" id="email" placeholder="Enter Email">
                            </div>
                            <div class="form-control">
                                <label for="phone">Phone</label>
                                <input type="text" name="phone" id="phone" placeholder="Enter Phone Number">
                            </div>
                            <input type="submit" value="Send" id="submit" class="btn">
                        </form>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer bg-dark">
        <div class="social">
            <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
            <a href="#"><i class="fab fa-youtube fa-2x"></i></a>
            <a href="#"><i class="fab fa-twitter fa-2x"></i></a>
            <a href="#"><i class="fab fa-linkedin fa-2x"></i></a>
        </div>
        <p>Copyright &copy; 2021 - EdgeLedger</p>
    </footer>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <script src="js/lightbox.min.js"></script>
    <script>
        const navbar = document.getElementById('navbar');
        let scrolled = false;

        window.onscroll = function() {
            if(window.pageYOffset > 100) {
                navbar.classList.remove('top');
                if(!scrolled) {
                    navbar.style.transform = 'translateY(-70px)';
                }
                setTimeout(function() {
                    navbar.style.transform = 'translateY(0)'
                    scrolled = true;
                } , 200);
            } else {
                navbar.classList.add('top');
                scrolled = false;
            }
        }

        // smooth scrolling 
        $('#navbar a , .btn').on('click' , function(e) {
            if(this.hash !== '') {
                e.preventDefault();

                const hash = this.hash;
                $('html , body').animate(
                    {scrollTop: $(hash).offset().top} , 800
                );
            }
        });
    </script>
</body>
</html>